CCWGROUP_REMOVE_CCWD(9)

NAME
ccwgroup_remove_ccwdev - remove function for slave devices

SYNOPSIS

void ccwgroup_remove_ccwdev(struct ccw_device * cdev);

ARGUMENTS

cdev
    ccw device to be removed

DESCRIPTION

This is a remove function for ccw devices that are slave devices in a ccw group device. It sets the ccw device offline and also deregisters the embedding ccw group device.

AUTHOR

Cornelia Huck <cornelia.huck@de.ibm.com>
    Author.

COPYRIGHT